@font-face {
  font-family: 'Nunito';
  font-weight: 400;
  font-stretch: 100%;
  src: url("./Nunito-Regular.ttf");
}
@font-face {
  font-family: 'Nunito';
  font-style: italic;
  font-weight: 400;
  font-stretch: 100%;
  src: url("./Nunito-Italic.ttf");
}
@font-face {
  font-family: 'Nunito';
  font-weight: 700;
  font-stretch: 100%;
  src: url("./Nunito-Bold.ttf");
}
@font-face {
  font-family: 'Nunito';
  font-style: italic;
  font-weight: 700;
  font-stretch: 100%;
  src: url("./Nunito-BoldItalic.ttf");
}